Source: bib2html
Section: universe/tex
Priority: optional
Maintainer: Stephane GALLAND <galland@arakhne.org>
Build-Depends-Indep: debhelper (>= 4.1.0), perl (>= 5.8), perl-modules (>= 5.8)
Standards-Version: 3.6.1

Package: bib2html-common
Architecture: all
Depends: perl (>= 5.8), perl-modules (>= 5.8)
Conflicts: bib2html (<= 4.4)
Recommends: tetex-base, tetex-bin, tetex-extra
Description: Translator from BibTeX files to HTML
 bib2html is a powerfull translator of
 BibTeX files into HTML, XML or SQL files.
 .
 This package provides the common libraries.

Package: bib2html
Architecture: all
Depends: perl (>= 5.8), perl-modules (>= 5.8), bib2html-common (= ${Source-Version})
Description: Translator from BibTeX files to HTML
 bib2html is a powerfull translator of
 BibTeX files into HTML, XML or SQL files.
 .
 This package provides bib2html.

Package: bib2xml
Architecture: all
Depends: perl (>= 5.8), perl-modules (>= 5.8), bib2html-common (= ${Source-Version})
Description: Translator from BibTeX files to HTML
 bib2html is a powerfull translator of
 BibTeX files into HTML, XML or SQL files.
 .
 This package provides bib2xml.

Package: bib2sql
Architecture: all
Depends: perl (>= 5.8), perl-modules (>= 5.8), bib2html-common (= ${Source-Version})
Description: Translator from BibTeX files to HTML
 bib2html is a powerfull translator of
 BibTeX files into HTML, XML or SQL files.
 .
 This package provides bib2sql.
